FAQ
This was a bug recently introduced ~ 0.30 or so. It's already fixed
in the trunk.

-- David
On Mon, Mar 9, 2009 at 2:26 PM, Dave Rolsky wrote:
It'd be good to have the Makefile.PL that MB::Compat generates include this
line:

PL_FILES => {}

Otherwise some ancient versions of EUMM (pre-6.25) see the Build.PL and try
to process it.

See https://rt.cpan.org/Ticket/Display.html?id=43605 for some details and
discussion.

Alternately, the Makefile.PL could just "use ExtUtils::MakeMaker 6.25".


-dave

/*============================================================
http://VegGuide.org               http://blog.urth.org
Your guide to all that's veg      House Absolute(ly Pointless)
============================================================*/

Search Discussions

Discussion Posts

Previous

Related Discussions

Discussion Navigation
viewthread | post
posts ‹ prev | 2 of 2 | next ›
Discussion Overview
groupmodule-build @
categoriesperl
postedMar 9, '09 at 6:26p
activeMar 9, '09 at 8:17p
posts2
users2
websitecpan.org...

2 users in discussion

Dave Rolsky: 1 post David Golden: 1 post

People

Translate

site design / logo © 2018 Grokbase